<table class="table table-responsive table-striped table-bordered" summary="This table provides a summary of the prices and what is included at each ticket tier">
  <TR>
    <TH></TH>
    <TH> Fairy Penguin </TH>
    <TH> Professional </TH>
    <TH> Hobbyist </TH>
    <TH> Student </TH>
  </TR>
  <TR>
    <TH> Early Bird Price </TH>
    <TD> $1849 </TD>
    <TD> $849 </TD>
    <TD> $349 </TD>
    <TD> n/a  </TD>
  </TR>
  <TR>
    <TH> Regular Price </TH>
    <TD> $1999 </TD>
    <TD> $999 </TD>
    <TD> $449 </TD>
    <TD> $149 </TD>
  </TR>
  <TR>
    <TH colspan="5"> Inclusions </TH>
  </TR>
  <TR>
    <TH> Main Conference </TH>
    <TD> Yes </TD>
    <TD> Yes </TD>
    <TD> Yes </TD>
    <TD> Yes </TD>
  </TR>
  <TR>
    <TH> Miniconfs </TH>
    <TD> Yes </TD>
    <TD> Yes </TD>
    <TD> Yes </TD>
    <TD> Yes </TD>
  </TR>
  <TR>
    <TH> Penguin Dinner^ </TH>
    <TD> Yes </TD>
    <TD> Yes </TD>
    <TD> No** </TD>
    <TD> No** </TD>
  </TR>
  <TR>
    <TH> PDNS </TH>
    <TD> Yes </TD>
    <TD> Yes </TD>
    <TD> No </TD>
    <TD> No </TD>
  </TR>
  <TR>
    <TH> <a href="{{ content_url('attend/shirts') }}">Conference Shirt</a>^^ </TH>
    <TD> Yes </TD>
    <TD> Yes </TD>
    <TD> Yes </TD>
    <TD> Yes </TD>
  </TR>
  <TR>
    <TH> Conference bag </TH>
    <TD> Yes </TD>
    <TD> Yes </TD>
    <TD> No </TD>
    <TD> No </TD>
  </TR>
  <TR>
    <TH> Sponsor Status </TH>
    <TD> Yes </TD>
    <TD> No </TD>
    <TD> No </TD>
    <TD> No </TD>
  </TR>
</table>

***Students and Hobbyists can purchase tickets to this event in addition to their conference ticket price.*

*^Additional tickets for Penguin Dinner for family/others are also available at a price of $95/ticket.*

*^^Additional shirts will be available for purchase at a price of $25/shirt dependent on available stock.*
